Subject: Re: [Gen-art] Gen-ART LC review of draft-ietf-rohc-rfc4995bis-01.txt

From: Magnus Westerlund <[email-masked]>
Date: Thu, 03 Dec 2009 16:26:35 +0100

Hi Authors,

I think it is best that you submit a new version. Otherwise you will get
comments on this also from IESG members. That will consume more time
than what submitting a new version will take.

/Magnus

Kristofer Sandlund skrev:
> Hi,
> 
> thanks for the review. I discussed this briefly with Ghyslain and we
> agree with your comments.
> 
> Regarding the interop-difference from 4995, we'll add a sentence to the
> introduction as suggested.
> 
> Is it sufficient to update both this and the IANA allocation during
> AUTH48 as we will anyway update the acknoledgement section to add the
> CDR from the working group last-call?
> 
> /Kristofer
> 
> 
> Brian E Carpenter wrote:
> 
> I have been selected as the General Area Review Team (Gen-ART) reviewer
> for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> Document: draft-ietf-rohc-rfc4995bis-01.txt
> Reviewer: Brian Carpenter
> Review Date: 2009-12-02
> IETF LC End Date: 2009-12-04
> IESG Telechat date: 
> 
> Summary: Almost ready
> --------
> 
> 
> Major issues:
> -------------
> 
> In the IANA considerations we find:
> 
>    The following profile identifiers have so far been allocated:
> 
> 
>       Profile Identifier    Usage                      Reference
>       ------------------    ----------------------     ---------
>       0x0000                ROHC uncompressed          RFC 4995
> 
> But this document obsoletes RFC 4995. Surely the reference should be
> updated to point to this document?
> 
> Minor issues:
> -------------
> 
> I am surprised there is no clear indication where the substantive change
> to
> RFC 4995 lies. If I was an implementor, I would want to know what I have
> to
> fix. A note in the introduction that the substantive change is in
> section 5.2.4.1 would do it. (I had to use rfcdiff to find it.)
> 

-- 

Magnus Westerlund

IETF Transport Area Director
----------------------------------------------------------------------
Multimedia Technologies, Ericsson Research EAB/TVM
----------------------------------------------------------------------
Ericsson AB                | Phone  +46 10 7148287
Färögatan 6                | Mobile +46 73 0949079
SE-164 80 Stockholm, Sweden| mailto: [email-masked]
----------------------------------------------------------------------

---

From: "Kristofer Sandlund" <[email-masked]>
Date: Thu, 3 Dec 2009 16:24:47 +0100

Hi,

/Kristofer

Brian E Carpenter wrote:

Summary: Almost ready
--------

Major issues:
-------------

Minor issues:
-------------